Skip to content
Fetching latest commit…
Cannot retrieve the latest commit at this time.
..
Failed to load latest commit information.
LICENSES
.gitignore
BerkeleyParser.jar
README
berkeleyaligner.jar
eng_sm6.gr
fastutil.jar
ghkm-modified.jar Added GHKM ability to the pipeline
ivy.xml
ivysettings.xml
jacana-xy.jar

README

This file contains a listing of which packages in Joshua require
which jar files.


The "pmd" Ant task (not actually Joshua code) requires:
* pmd-4.2.5.jar
* jaxen-1.1.1.jar
* asm-3.1.jar


The "test" Ant task (not actually Joshua code) requires:
* testng-5.8-jdk15.jar


The joshua.ui.alignment_visualizer.* and joshua.ui.tree_visualizer.*
code requires:
* jung-api-2.0.jar
* jung-graph-impl-2.0.jar
* jung-algorithms-2.0.jar
* jung-visualization-2.0.jar
* collections-generic-4.01.jar


The joshua.subsample.* code requires:
* commons-cli-2.0-SNAPSHOT.jar
(But we hope to remove this dependency in the future.)
Something went wrong with that request. Please try again.